/**
 * Global
 */
.collapse.in .nav-item:nth-child(even) {
    background-color: #2566a2;
}
.collapse.in .nav-item:nth-child(odd) {
    background-color: #79afe0;
}

.cmc-container {
  padding-top: 30px;
}

.content-container.full-width {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 50px;
}

.component-main-container .credit-section {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 15px;
    padding-bottom: 45px;
    padding-left: 48px;
    padding-right: 48px;
}

.credit-sections-separator {
    width: 60%;
}

@media (max-width: 992px) {

    .cmc-container {
        padding-top: 0px;
        padding-bottom: 100px;
    }

}

@media(max-width:767px) {
  
    .cmc-container {
        top: 0px;
        padding-top: 20px;
        padding-bottom: 0px;
    }
    
    .component-main-container .credit-section {
        padding-left: 18px;
        padding-right: 18px;
    }
  
}

/**
 * Header
 */
.content-header .title {
    margin-top: 0px;
    margin-bottom: 30px;
    margin-left: 60px;
    color: #333333;
}
@media(max-width: 767px) {

    .content-header .title {
        margin-top: 35px;
        margin-left: 30px;
        margin-bottom: 20px;
    }

}

/**
 * Federal Institutions
 */
.federal-institutions {
    width: 100%;
    height: auto;
    background-color: #004466;
}
.federal-institutions .fi-contrib-section {
    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 30px;
}
.federal-institutions .fi-contrib-section .inst-name,
.federal-institutions .fi-contrib-section .inst-name b,
.federal-institutions .fi-contrib-section p {
    color: #ffffff !important;
}
.federal-institutions .fi-contrib-section .inst-name,
.federal-institutions .fi-contrib-section .inst-name b {
    font-size: 18px;
    font-weight: 700;
    font-family: roboto-regular !important;
}
.federal-institutions .fi-contrib-section p {
    font-size: 16px;
    font-weight: 400;
    font-family: roboto-light !important;
}

/**
 * Credits
 */
.component-main-container .content-container .contrib-section {
    display:block;
    position:relative;
    left:0px;
    top:0px;
    width:100%;
    height:auto;
    margin:0px;
    margin-top:30px;
}
.component-main-container .content-container .contrib-section p b,
.component-main-container .content-container .contrib-section p {
    font-size: 14px;
    color:#333333;
}
.component-main-container .content-container .contrib-section p b {
    font-family: roboto-bold !important;
    font-weight: 900;
}
.component-main-container .content-container .contrib-section p {
    font-family: roboto-regular !important;
    font-weight: 400;
}

.contrib-section p span {
    color: rgba(51, 51, 51, 0.9);
    font-weight: 600;
    font-size: 1em;
}

@media(max-width:767px) {
  
    .component-main-container .content-container .contrib-section {
        width:95%;
    }
  
}

/**
 * Rights
 */
.rights {
    margin-bottom: 30px;
}
.rights p {
    text-align: center;
    font-size: 12px;
    font-family: roboto-regular !important;
    font-weight: 300;
    color: #575756;
}

@media(max-width: 992px) {

    .rights {
        margin-bottom: 0px;
    }

}